MIXER(1)

NAME
mixer - manipulate mixer settings on a sound card

SYNOPSIS
mixer [-r]

DESCRIPTION
Mixer, invoked without arguments, turns the screen into a sound mixer. Levels can be changed with the cursor-left and cursor-right keys. Input and output settings can be toggled with the space bar. For every sound source there are two, or one when mono, sliders. The input controls have only effect when recording with the Dac. These settings can also be used to switch the left and right channels or, when both channels are enabled on both Dac channels, record in mono. To exit the mixer use the 'e' key. Mixer settings can be stored and restored with the 's' (store) and 'r' keys. When the store function is used Mixer will write the settings to a file in the user's home directory called .mixer. The restore function reads this file to restore saved settings.

OPTIONS

-r  restore settings saved in .mixer and exit immediately

AUTHOR
Michel R. Prevenier (mrpreve@cs.vu.nl)